header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Action Man
  repository: kara.moe
  conditions:
    tagPresence:
      - 994aa137-d16f-4714-ab5c-320946d66393
      - 16949ea4-1914-4e38-ad14-a7d90bbb4075
  actions:
    addTag:
      - tid: da23aaf3-eab2-4cd1-a679-6729e061755b
        type: 18
